<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="78c702f206a174a88c997e9ccc61bf6e">
  <dict>
    <!--2024-05-31 14:45:31.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:45:31.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:45:31.000-->
    <int key="smsToMmsTextThreshold">4</int>
  </dict>
</config>
